{
  "scoro": {
    "description": "Sends tags as time entries to Scoro",
    "configure": "Configure",
    "configurationTitle": "Scoro configuration",
    "name": "Scoro",
    "deleteConfiguration": "Delete configuration",
    "removeWarning": "Scoro connections of all users will be deleted. Are you sure?",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "connectionError": "There was an error connecting to Scoro: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "mailReportSubject": "ManicTime Scoro sync report",
    "syncUtcTime": "Sync Utc time",
    "manicTimeUser": "ManicTime user",
    "scoroUser": "Scoro user",
    "tagDate": "Tag date",
    "tag": "Tag",
    "taskId": "Task Id",
    "oldDuration": "Old duration",
    "newDuration": "New duration",
    "error": "Error",
    "syncNumberOfTags": "Number of tasks",
    "noOfErrors": "Number of errors",
    "seeAttachment": "See attachment for details.",
    "noTasksSynced": "No tasks were synced.",
    "syncNow": "Sync now",
    "sendEmailNow": "Send email now",
    "syncingCompleted": "Syncing completed",
    "emailSent": "Email sent",
    "apiKey": "Api key",
    "companyAccountId": "Company account id",
    "companyBaseUrlSubdomain": "Company base URL sub domain",
    "ignoredTags": "Ignored tags",
    "ignoredTagsHelp": "Ignored tags will not sync to Scoro. Put each ignored tag on its own line",
    "emailForReport": "Emails for report",
    "emailForReportHelp": "Used for sending sync reports to. Put each email on its own line",
    "username": "Username",
    "gettingTasks": "Getting tasks from Scoro...",
    "errorGettingTasks": "Error when getting tasks from Scoro.",
    "syncTagsBackToScoro": "Sync tags back to Scoro",
    "startingTags": "Starting tags",
    "showTasks": "Show tasks",
    "completedTasksWithinDays": "Show completed tasks",
    "allOpen": "All open",
    "completedWithinDays": "Show completed within days",
    "all": "All",
    "assignedToUser": "Assigned to user",
    "assignedToMe": "Assigned to me",
    "syncToScoro": "Sync tags back to Scoro",
    "editConfiguration": "Edit configuration",
    "editSettings": "Edit settings",
    "syncStatus": "Sync status",
    "syncError": "Error",
    "syncOk": "Ok",
    "noIssuesSynced": "No Issues were synced.",
    "syncStartTimeUtc": "Sync start time (UTC)",
    "syncEndTimeUtc": "Sync end time (UTC)",
    "syncDurationInSeconds": "Sync duration in seconds",
    "scoroTask": "Scoro task",
    "syncReport": "Sync report",
    "userSettings": "Edit user settings",    
    "onboardingDescription": "Get tasks from Scoro and send time back to Scoro"
  },
  "ManicTime/Scoro" : "Scoro"
}
